## x11proto-gl 1.4.11

=== Makefile ===
PACKAGE:=glproto
VERSION:=1.4.11
SOURCE:=glproto-1.4.11.tar.gz
URLS=http://xorg.freedesktop.org/releases/individual/proto/

include ../Rules.make
